body {
  font-family: serif;
}

h1 {
  font-size: 4em;
}

.background-header {
  background: url("images/header.jpg");
}

.margin_header {
  margin: 180px auto;
  color: white;
}

.photo {
  margin-bottom: 10px;
}

.header {
  background:url('images/header.jpg')no-repeat ;
  background-position: center;
  height: 500px;
}

.height-profil {
  height: 500px;
}

.propos {
  border-bottom: #03A0B6 5px solid;
  display: inline;
}

.texte {
  margin-top: 30px;
  font-size: 0.6em;
}

.padding {
  padding-bottom: 50px;
}

.footer {
  background: #555;
  color: white;
  padding-bottom: 10px;
  padding-top: 10px;
}

address {
  margin-top: 1px;
  margin-bottom: 0;
}

a {
  color: white;
}

a:hover {
  color: #ddd;
}

.compet {
  margin-bottom: 30px;
}

.lien {
  margin-left: 10px;
}

.date {
  background-color: #03A0B6;
  padding: 10px;
  color: white;
  border-radius: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 200px;
}

.form {
  margin-top: 20px;
}

.margin_bottom {
  margin-bottom: 0;
}

.pop {
  margin-top: 50px;
}

.popschool {
  width: 100px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
